[Misc]
PasswordsInRegistry=0
LocalShell=Bash (64 bit)
WSLUbuntuAlreadyImported=1
WSLPodman-machine-defaultAlreadyImported=1
LastSession=adobe-vpn-x11|#109#0%vpn.iops.at%24000%vpn%%-1%-1%%%%%0%0%0%_ProfileDir_\.ssh\apps.andrianaivo.key%%-1%0%0%0%%1080%%0%0%1%%0%%%%0%-1%-1%0#MobaFont%10%0%0%-1%15%236,236,236%30,30,30%180,180,192%0%-1%0%%xterm%-1%0%_Std_Colors_0_%80%24%0%1%-1%<none>%%0%0%-1%0%#0# #32768
DefTextEditor=<MobaTextEditor>
LogFileFormat=
StorePasswords=Ask
StoreSSHKeysPassphrases=0
BackupIni=1
LogTerminalActivity=0
LogType=0
LogFolder=
SkinSat=36
XAuto=1
XKeepAlive=1
BackspaceSendsBS=1
BSisBS=1
BoldAsFont=0
WinPath=1
ConfirmExit=0
RightClickAction=0
PromptType=2
WarnBeforePasteMultipleLines=1
TransTerm=0
TransDetachedTabs=0
X11SharedClipboard2=1
X11OpenGL=0
X11DisplayMode=0
X11AccessControl2=0
X11DisplayOffset=0
X11ScreenNumber=1
X11Keyboard=0
X11DpiMode=stretched
X11Version=MobaX
AdvTermSettings=
HomeDir=<Temp directory>
SlashDir=<Temp directory>
DefaultHome=<Home (pinned)>
DefaultNewTab=<Terminal>
NewTabPosition=1
ReplaceHomeTab=0
NoTabClose=0
AllowMultiInstances=0
RightClickAssigned=1

[CustomIcons]
[encoded data, 5119 characters]

[Recently started]
16=
15=
14=
13=
12=
11=
10=
9=
8=
7=
6=
5=
4=
3=
2=
1=User sessions\adobe-vpn-x11

[Bookmarks]
SubRep=
ImgNum=42
adobe-vpn-x11=#109#0%vpn.iops.at%24000%vpn%%-1%-1%%%%%0%0%0%_ProfileDir_\.ssh\apps.andrianaivo.key%%-1%0%0%0%%1080%%0%0%1%%0%%%%0%-1%-1%0#MobaFont%10%0%0%-1%15%236,236,236%30,30,30%180,180,192%0%-1%0%%xterm%-1%0%_Std_Colors_0_%80%24%0%1%-1%<none>%%0%0%-1%0%#0# #32768
WSL-Podman-machine-default=#151#14%Podman-machine-default%
WSL-Ubuntu=#105#14%1%

[SSH]
StrictHostKeyChecking=0
SFTPShowDotFiles=1
SFTPAsciiMode=0
MonitorHost=1
MonitorCPU=1
MonitorRAM=1
MonitorNetUp=1
MonitorNetDown=1
MonitorProcesses=0
MonitoFDs=0
MonitorUptime=1
MonitorUsers=1
MonitorPartitions=1
MonitorNfsPartitions=0
MonitorNetstat=0
UseInternalMobAgent=0
UseExternalPageant=1
ValidateEachAgentRequest=0
MobAgentKeys=
DisplaySSHBanner=1
UseNewMoTTY=1
GwUse2factor=0
AutoStartSSHGUI=1
SSHKeepAlive2=0
EnableSFTP=1
RemoteMonitoring=0
ScpPreservesDates=0
UseGSSAPI=1
KrbDomain=
GSSAPICustomLib=
GSSAPILibNumber=0
DefaultLoginName=

[SSH_Hostkeys]
ssh-ed25519@24000:vpn.iops.at=0x5d92b8808794776df7499cf61861f1ff2302dd1900466c8ccec0969bfc10d7e0,0x5993130cbe4f1b16cc66f223ab84ac13054b3d68ae568bff2b3347553ab660bd
sha256-ssh-ed25519@24000:vpn.iops.at=bb:3b:a2:20:f9:b5:e5:11:1b:a0:07:fd:29:a8:bc:ad:d7:93:56:80:d4:00:5c:29:6e:91:0c:e3:4d:0e:b1:5c

[BrowsersFoldersHistory]
SessionsList=ssh:vpn@vpn.iops.at|
ssh:vpn@vpn.iops.at=/home/vpn/|

[WindowPos_WS-HOME_3440_1440_5120_2160]
CompactMode=0
MonitorCount=2
Left=1052
Top=6
Width=2389
Height=1387
Maximized=0
SidebarVisible=1
SidebarWidth=240

[Display]
SidebarRight=0
C10Checked=1
C11Checked=1
C12Checked=1
C13Checked=0
C14Checked=0
VisibleTabNum=1
VisibleTabClose=1
MenuAndButtons=2
BtnType2=2
S3Checked=0
DisableQuickConnect=0
CustomDPI_3440_96=0
IconsTheme=0
RoundedTabs=1
GraphicCache=1

[Font]
Font2=MobaFont
FontIsBold2=0
FontHeight2=10
FontCharset2=0
FontQuality2=3
Ligatures=0
Charset2=UTF-8
LockRowsCols=0
LockedCols=80
LockedRows=24

[Colors]
Black=30,30,30
BoldBlack=128,128,128
Red=255,96,96
BoldRed=255,128,128
Green=14,177,108
BoldGreen=24,237,147
Yellow=190,190,18
BoldYellow=222,220,18
Blue=18,150,190
BoldBlue=27,186,233
Magenta=255,77,255
BoldMagenta=255,125,255
Cyan=84,204,239
BoldCyan=142,221,244
White=204,204,204
BoldWhite=204,204,204
ForegroundColour=236,236,236
BackgroundColour=30,30,30
CursorColour=180,180,192
SyntaxType=1

[Cursor]
CursorType=0
CursorBlinks=0

[PopupConsole]
Transparency=16
Size=36
Sizeable=0
Position=3
TryToOpenInExplorerFolder=1
BackgroundInsteadOfClose=0

[X11Extension]
Composite=1
DAMAGE=1
RANDR=1
XFIXES=1
XTEST=1
XINERAMA=1

[WindowPos_WS-HOME_3440_1440]
CompactMode=0
MonitorCount=1
Left=1052
Top=6
Width=2389
Height=1387
Maximized=0
SidebarVisible=1
SidebarWidth=240

[LastInstanceSessions]
0= 
1=User sessions\adobe-vpn-x11

